Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.web.metaclass
[Java] Class GetSessionDynamicProperty

    java.lang.Object
      org.codehaus.groovy.grails.web.metaclass.GetSessionDynamicProperty

    public class GetSessionDynamicProperty

A dynamic property that adds a "session" map to a controller for accessing the Http Session.

Authors:
  Graeme Rocher

Field Summary
`static java.lang.String` | `PROPERTY_NAME`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Field Detail

### PROPERTY_NAME

    public static final java.lang.String PROPERTY_NAME

Groovy Documentation